import 'package:diplomaticquarterapp/config/size_config.dart';
import 'package:diplomaticquarterapp/pages/base/base_view.dart';
import 'package:diplomaticquarterapp/widgets/others/app_scaffold_widget.dart';
import 'package:flutter_html/flutter_html.dart';
import 'package:html/dom.dart' as dom;
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

class InsuranceCardDetails extends StatefulWidget {
  final String data;

  InsuranceCardDetails({this.data});

  @override
  _InsuranceCardInsuranceCardDetailsState createState() => _InsuranceCardInsuranceCardDetailsState();
}
//TODO fix it
class _InsuranceCardInsuranceCardDetailsState extends State<InsuranceCardDetails> {
  @override
  Widget build(BuildContext context) {
    return
          AppScaffold(
        isShowAppBar: true,

        body:  Center(
          child: SingleChildScrollView(
          child: Html(
          data:widget.data,
          )
          )
      ),
    );
  }

}
